
#wb_main { height: 583px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
body { background: #191919 none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 583px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 883px; overflow: visible; min-height: 583px; }
#wb_element_instance10 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 387; }
#wb_element_instance10 > ul { display: block; }
#wb_element_instance10 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance10, #wb_element_instance10 ul { text-align: center; }
#wb_element_instance10 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance10 li { margin: 10px 10px 10px 10px; }
#wb_element_instance10 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #2c2c2c; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance10 li.over > a, #wb_element_instance10 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd500; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance10 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #9900ff; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance11 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 8; }
#wb_element_instance12 { top: 40px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 236; }
#wb_element_instance13 { top: 80px; left: 330px; min-width: 552px; width: 552px; min-height: 24px; height: 24px; display: block; z-index: 180; }
#wb_element_instance14 { top: 35px; left: 110px; min-width: 442px; width: 442px; min-height: 548px; height: 548px; display: block; z-index: 179; }
#wb_element_instance15 { top: 35px; left: 0px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 180; }
#wb_element_instance15 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 603px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance17 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
